#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Jul 10 00:26:13 CDT 2015
maven-metadata-dynmap-repo.xml.lastUpdated=1436505973454
maven-metadata-vi-repo.xml.lastUpdated=1436505973223
maven-metadata-dynmap-repo.xml.error=
